<div class="vtmn-flex vtmn-bg-brand-digital-light-3 vtmn-rounded-lg vtmn-p-6 vtmn-mb-5">
  <p class="vtmn-text-xl vtmn-text-center vtmn-font-semibold vtmn-text-black">
    Decathlon sport analyzer
    <span class="vtmn-text-brand-digital vtmn-text-2xl">JO 2024</span>
    <br>
    <span class="vtmn-text-brand-digital vtmn-text-xl">Nuit de l'info : Master 4.0 IA sans cours IA</span>
  </p>
</div>
<br>

<div style="margin-left: 50px; margin-right: 50px">
  <app-file-upload></app-file-upload>
</div>

